body {
    margin: 10px auto;
    width: 470px;
}

h3 {
    margin: 0;
    padding-bottom: .3em;
    font-size: 1.1em;
}

p {
    margin: 0;
    padding: 0 0 .5em;
}

.pane {
    position: relative;
    background: #edf5e1;
    padding: 10px 20px 10px;
    border-top: solid 2px #c4df9b;
}

.remove-button {
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 110%;
    color: darkred;
    width: 24px;
    height: 24px;
    border: none;
    background: transparent;
}